// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		8D11072B0486CEB800E47090 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C165CFE840E0CC02AAC07 /* InfoPlist.strings */; };
		8D11072D0486CEB800E47090 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.m */; settings = {ATTRIBUTES = (); }; };
		8D11072F0486CEB800E47090 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */; };
		C2FB926E0A6D3AEA00612F69 /* Phidget21.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C2FB926D0A6D3AEA00612F69 /* Phidget21.framework */; };
		C2FC2E3A0922867E00923091 /* MainMenu.nib in Resources */ = {isa = PBXBuildFile; fileRef = C2FC2E380922867E00923091 /* MainMenu.nib */; };
		C2FC2E3C0922868C00923091 /* CoreFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C2FC2E3B0922868C00923091 /* CoreFoundation.framework */; };
		C2FC2E46092286B000923091 /* PhidgetTextLEDController.m in Sources */ = {isa = PBXBuildFile; fileRef = C2FC2E44092286B000923091 /* PhidgetTextLEDController.m */; };
		CD3F9B510EA5409E007006AD /* 1040_0.icns in Resources */ = {isa = PBXBuildFile; fileRef = CD3F9B4F0EA5409E007006AD /* 1040_0.icns */; };
		CD3F9B520EA5409E007006AD /* 1040_0_big.icns in Resources */ = {isa = PBXBuildFile; fileRef = CD3F9B500EA5409E007006AD /* 1040_0_big.icns */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		089C165DFE840E0CC02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		13E42FB307B3F0F600E4EEF1 /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = /System/Library/Frameworks/CoreData.framework; sourceTree = "<absolute>"; };
		29B97316FDCFA39411CA2CEA /* main.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		29B97324FDCFA39411CA2CEA /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		29B97325FDCFA39411CA2CEA /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		8D1107310486CEB800E47090 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		8D1107320486CEB800E47090 /* Phidget TextLED.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Phidget TextLED.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C2FB926D0A6D3AEA00612F69 /* Phidget21.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Phidget21.framework; path = /Library/Frameworks/Phidget21.framework; sourceTree = "<absolute>"; };
		C2FC2E390922867E00923091 /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/MainMenu.nib; sourceTree = "<group>"; };
		C2FC2E3B0922868C00923091 /* CoreFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreFoundation.framework; path = /System/Library/Frameworks/CoreFoundation.framework; sourceTree = "<absolute>"; };
		C2FC2E43092286B000923091 /* PhidgetTextLEDController.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = PhidgetTextLEDController.h; sourceTree = "<group>"; };
		C2FC2E44092286B000923091 /* PhidgetTextLEDController.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = PhidgetTextLEDController.m; sourceTree = "<group>"; };
		CD3F9B4F0EA5409E007006AD /* 1040_0.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = 1040_0.icns; sourceTree = "<group>"; };
		CD3F9B500EA5409E007006AD /* 1040_0_big.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = 1040_0_big.icns; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D11072E0486CEB800E47090 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D11072F0486CEB800E47090 /* Cocoa.framework in Frameworks */,
				C2FC2E3C0922868C00923091 /* CoreFoundation.framework in Frameworks */,
				C2FB926E0A6D3AEA00612F69 /* Phidget21.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		080E96DDFE201D6D7F000001 /* Classes */ = {
			isa = PBXGroup;
			children = (
				C2FC2E43092286B000923091 /* PhidgetTextLEDController.h */,
				C2FC2E44092286B000923091 /* PhidgetTextLEDController.m */,
			);
			name = Classes;
			sourceTree = "<group>";
		};
		1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7A2FEA54F0111CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				C2FB926D0A6D3AEA00612F69 /* Phidget21.framework */,
				C2FC2E3B0922868C00923091 /* CoreFoundation.framework */,
				29B97324FDCFA39411CA2CEA /* AppKit.framework */,
				13E42FB307B3F0F600E4EEF1 /* CoreData.framework */,
				29B97325FDCFA39411CA2CEA /* Foundation.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		19C28FACFE9D520D11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				8D1107320486CEB800E47090 /* Phidget TextLED.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		29B97314FDCFA39411CA2CEA /* CocoaTextLED */ = {
			isa = PBXGroup;
			children = (
				080E96DDFE201D6D7F000001 /* Classes */,
				29B97315FDCFA39411CA2CEA /* Other Sources */,
				29B97317FDCFA39411CA2CEA /* Resources */,
				29B97323FDCFA39411CA2CEA /* Frameworks */,
				19C28FACFE9D520D11CA2CBB /* Products */,
			);
			name = CocoaTextLED;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				29B97316FDCFA39411CA2CEA /* main.m */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				CD3F9B4F0EA5409E007006AD /* 1040_0.icns */,
				CD3F9B500EA5409E007006AD /* 1040_0_big.icns */,
				C2FC2E380922867E00923091 /* MainMenu.nib */,
				8D1107310486CEB800E47090 /* Info.plist */,
				089C165CFE840E0CC02AAC07 /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */,
				1058C7A2FEA54F0111CA2CBB /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D1107260486CEB800E47090 /* Phidget TextLED */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C2FC2E290922861900923091 /* Build configuration list for PBXNativeTarget "Phidget TextLED" */;
			buildPhases = (
				8D1107290486CEB800E47090 /* Resources */,
				8D11072C0486CEB800E47090 /* Sources */,
				8D11072E0486CEB800E47090 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Phidget TextLED";
			productInstallPath = "$(HOME)/Applications";
			productName = CocoaTextLED;
			productReference = 8D1107320486CEB800E47090 /* Phidget TextLED.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = C2FC2E2D0922861900923091 /* Build configuration list for PBXProject "CocoaTextLED" */;
			compatibilityVersion = "Xcode 2.4";
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* CocoaTextLED */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D1107260486CEB800E47090 /* Phidget TextLED */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D1107290486CEB800E47090 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D11072B0486CEB800E47090 /* InfoPlist.strings in Resources */,
				C2FC2E3A0922867E00923091 /* MainMenu.nib in Resources */,
				CD3F9B510EA5409E007006AD /* 1040_0.icns in Resources */,
				CD3F9B520EA5409E007006AD /* 1040_0_big.icns in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D11072C0486CEB800E47090 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D11072D0486CEB800E47090 /* main.m in Sources */,
				C2FC2E46092286B000923091 /* PhidgetTextLEDController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		089C165CFE840E0CC02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C165DFE840E0CC02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		C2FC2E380922867E00923091 /* MainMenu.nib */ = {
			isa = PBXVariantGroup;
			children = (
				C2FC2E390922867E00923091 /* English */,
			);
			name = MainMenu.nib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C2FC2E2A0922861900923091 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Applications";
				MACOSX_DEPLOYMENT_TARGET = 10.3;
				PREBINDING = NO;
				PRODUCT_NAME = "Phidget TextLED";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		C2FC2E2B0922861900923091 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Applications";
				MACOSX_DEPLOYMENT_TARGET = 10.3;
				PREBINDING = NO;
				PRODUCT_NAME = "Phidget TextLED";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Release;
		};
		C2FC2E2C0922861900923091 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Applications";
				MACOSX_DEPLOYMENT_TARGET = 10.3;
				PRODUCT_NAME = "Phidget TextLED";
				WRAPPER_EXTENSION = app;
			};
			name = Default;
		};
		C2FC2E2E0922861900923091 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = (
					/Library/Frameworks,
					"$(FRAMEWORK_SEARCH_PATHS)",
				);
				MACOSX_DEPLOYMENT_TARGET = "";
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Debug;
		};
		C2FC2E2F0922861900923091 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				FRAMEWORK_SEARCH_PATHS = (
					/Library/Frameworks,
					"$(FRAMEWORK_SEARCH_PATHS)",
				);
				MACOSX_DEPLOYMENT_TARGET = "";
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Release;
		};
		C2FC2E300922861900923091 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = (
					/Library/Frameworks,
					"$(FRAMEWORK_SEARCH_PATHS)",
				);
				MACOSX_DEPLOYMENT_TARGET = "";
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C2FC2E290922861900923091 /* Build configuration list for PBXNativeTarget "Phidget TextLED" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C2FC2E2A0922861900923091 /* Debug */,
				C2FC2E2B0922861900923091 /* Release */,
				C2FC2E2C0922861900923091 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		C2FC2E2D0922861900923091 /* Build configuration list for PBXProject "CocoaTextLED" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C2FC2E2E0922861900923091 /* Debug */,
				C2FC2E2F0922861900923091 /* Release */,
				C2FC2E300922861900923091 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
